/*!
 * Age verification CSS to go with the JS that can be found at (https://github.com/Herudea/age-verification)
 */

#modal_screen {
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10002;
	background: rgb(34,17,35);
	background: -moz-linear-gradient(45deg, rgba(34,17,35,1) 0%, rgba(55,26,49,1) 48%, rgba(34,17,35,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(34,17,35,1) 0%,rgba(55,26,49,1) 48%,rgba(34,17,35,1) 100%);
	background: linear-gradient(45deg, rgba(34,17,35,1) 0%,rgba(55,26,49,1) 48%,rgba(34,17,35,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221123', endColorstr='#221123',GradientType=1 );
}

#modal_screen.nope {
	background-color: #522c6e;
}

#modal_content {
	position: fixed;
	z-index: 554111101;
	margin: 0 auto;
	font-size: 12px;
	width:685px;
	padding:0 0 20px;
	box-sizing: border-box;
}

#modal_content .content_wrapper {
	margin:0 auto;
	text-align: center;
	position:relative;
	padding:0 50px 20px;
	background:url(../images/new/roundel3.svg) no-repeat bottom right;
	background-size:185px;
}

#modal_content h2 {
	font-size:26px;
	padding:10px 0;
	margin:0 0 20px;
}

#modal_content p {
	font-size:30px;
	color:#fff;
	padding:10px 0 0;
}

img.bottletop {
	position:relative;
	margin:0 auto 10px;
	width:247px;
}

.yesno {
	width:100%;
	float:left;
	margin:20px 0;
	text-align:center;
}

.yesno li {
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	font-size:36px;
	color:#b5924d;
	font-weight:bold;
}

.yesno li .fa {
	float: left;
    font-size: 11px;
    margin: 18px 0 0;
	color:#b5924d;
}

.yesno li:last-child {
	margin-right:0;
}

.yesno li a {
	color:#b5924d;
	text-transform:uppercase;
	padding:10px 10px;
}

.yesno li a:hover {
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:0 10px;
	text-decoration:none;
}

#modal_content nav {font-size: 16px; display:table; width: 282px;}
#modal_content nav ul {display:table-row; width: 100%; margin:0; padding:0;}
#modal_content nav li {display: table-cell; text-align: right; width: auto;}

#modal_content nav:after {
	content: "";
	display: block;
	clear: both;
}

#modal_content nav small {
	display: block;
	text-align: center;
	color: #888;
	margin: 1em 0 0;
}

#modal_content nav a.av_btn {
	display:block;
	text-align:center;
	width: 65px;
	border-radius: 23px;
	margin:1em auto 0;
	text-decoration: none;
	padding:1em;
	color: #fff;
	font:normal .7em/1em;
	text-transform: none;
	letter-spacing: 0;
}

#modal_content nav .av_go {
	background-color: #7fbf4d;
}

#modal_content nav .av_no {
	background-color: #938d95;
}

#modal_content nav .av_btn:hover {
	background-color: #1e0924;
}

#modal_content #modal_regret_wrapper nav a.av_btn {
	margin-top:0;
	width:130px;
	font-size: 0.8em;
}

.bottom_terms {
	width:100%;
	text-align:center;
	font-size:18px;
	color:#b5924d;	
}

@media (max-height: 500px) {
	img.bottletop {
	display:block;
	width: 126px;
}

#modal_content p {
    font-size: 16px!important;
    padding: 0;
}

.yesno li {
    font-size: 26px;
}
	
}

@media (max-width: 767px) {
#modal_content {
    box-sizing: border-box;
    font-size: 12px;
    margin: 0 auto;
    padding: 0 0 20px;
    position: fixed;
    width: 100%;
    z-index: 554111101;
}
#modal_content .content_wrapper {
    padding: 70px 20px 20px;
	background-size:30%;
}
img.bottletop {
	display:block;
	width: 176px;
}
#modal_content h2 {
    font-size: 20px;
    margin: 0 0 20px;
    padding: 10px 0;
}
#modal_content p {
    font-size: 20px;
    padding: 0;
}
#modal_content p br {
    display:none;
}
}

@media (max-width: 480px) {
.yesno li {
    font-size: 26px;
	margin-right:10px;
}	
}